/* REDIFINES */
body {
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 15px;
	color: #123754;
	line-height: 1.7;
}

h1, h2, h3, h4, h5, h6, h7 {
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: normal;
}

h1 {
	text-transform: uppercase;
	font-weight: 800;
	padding: 50px 0 40px 0;
}

h2 {
	text-transform: uppercase;
	font-weight: 800;
	padding: 50px 0 40px 0;
}

h3 {
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 1.4rem;
	padding: 30px 0 20px 0;
	line-height: 1.7;
}

h4 {
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 1rem;
	padding: 20px 0 10px 0;
	line-height: 1.7;
}

h5 {
	letter-spacing: 1px;
	font-size: 1rem;
	padding: 10px 0 5px 0;
}

h6 {
	font-family: adorn-garland, open-sans, sans-serif;
	color: #9C6337;
	font-size: 3.2rem;
	font-weight: 400;
	padding: 20px 0 10px 0;
}

h7 {
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 0.8rem;
	font-weight: 400;
	padding: 20px 0 10px 0;
}

.display-1 {
	font-size: 3rem;
}

.display-2 {
	font-size: 2.5rem;
}

.display-3 {
	font-size: 2rem;
}

input {
    width: 100%;
    padding: 8px 15px;
    margin: 4px 0;
    border: 1px solid #A6A0A7;
	background-color: white;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #123754;
}

textarea {
    width: 100%;
    padding: 8px 15px;
    margin: 4px 0;
    border: 1px solid #A6A0A7;
    background-color: white;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #123754;
}

label {
	margin: 4px 0;
	padding-top: 20px;
}

.datedrops{
	width: 100px;
}

input[type=submit], input[type=button] {
	margin-top: 20px;
	
	background-color: #123754;
	text-transform: uppercase;
	color: white;
	font-size: 0.9rem;
	font-weight: 300;
	padding: 10px 0;
	border: none;
	outline: .1rem solid white;
	outline-offset: -.3rem;
	width: 170px;
}

/* Form spam preventing */
#email2 { 
	display: none; 
} 

.btn-custom {
	background-color: #123754;
	text-transform: uppercase;
	color: white;
	font-size: 0.9rem;
	font-weight: 300;
	padding: 10px 0;
    border: none;
    outline: .1rem solid white;
    outline-offset: -.3rem;
	width: 170px;
}

.btn-custom-green {
	background-color: #16A568;
	text-transform: uppercase;
	color: white;
	font-size: 0.9rem;
	font-weight: 300;
	padding: 10px 0;
	border: none;
	outline: .1rem solid white;
	outline-offset: -.3rem;
	width: 170px;
}

/* END REDIFINES */


/* HEADER */
[role=header] {
	z-index: 1;
	height: 260px;
}

[role=header-home] {
	z-index: 1;
	height: 280px;
    margin-top: -780px;
}

.logobar {
	background-color:rgba(65,40,24, 0.8);
}

.logobar-footer {
	background-color:rgba(65,40,24, 0.8);
	border-top: 1px solid #ac9595;
	height: 5px;
}


.logobar h3, .logobar h4 {
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	font-weight: 300;
}

.logobar h3 {
	color: #E6A5A5;
	font-size: 1.3rem;
}

.logobar h4 {
	color: white;
	font-size: 1rem;
	padding-bottom: 15px;
}

.logobar img {
	width: 820px;
}

.header-content {
	text-align: center;
	padding-top: 30px;
}

.parallax-container-home {
    min-height: 780px;
    background: transparent;
	z-index: -1;
}

.parallax-container {
    min-height: 400px;
    background: transparent;
	z-index: -1;
}

@media (min-width: 768px) and (max-width: 9999px) { 
	.navbar {
		z-index: 333;
		margin: 30px 0 30px 0;
		padding: 0;
		padding-left: 20px;
		background: url('../images/nav_bck.png') no-repeat left top;
	}
	
	.navbar-nav {
		margin: 0;
		padding: 0;
	}
	
	.nav-link {
		margin: 0;
		padding-top: 15px;
		height: 50px;
		
		text-transform: uppercase;
		color: white;
		font-size: 0.9rem;
		font-weight: 300;
		
		background-color: brown;
		background: #41250f url('../images/nav_bck.png') repeat-x left top;
	}
	
	.nav-item a:hover {
		text-decoration: none;
		color: #ac9595;
	}
}

@media (min-width: 300px) and (max-width: 767.98px) { 
	.navbar {
		z-index: 333;
		background-color: #41250f;
		margin: 30px 0 30px 0;
	}
	
	.navbar-toggler {
		padding: 0 !important;
	}
	
	.nav-link {
		text-transform: uppercase;
		color: white;
		font-size: 0.9rem;
		font-weight: 300;
		
		background-color: #41250f;
		border-bottom: 1px solid #ac9595;
	}
	
	.nav-item a:hover {
		text-decoration: none;
		color: #ac9595;
	}

}

/* END HEADER */


/* CONVERSION */
[role=conversion] {

}

.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
/* END MAIN */



/* MAIN */
[role=main] {
	margin-top: 20px;
}

h1.primary-content, h2.primary-content {
	color: white;
	padding: 0;
}

h2.primary-content {
	font-size: 1.4rem;
	font-weight: 700;
	padding: 10px 0 0 0;
}

.full-screen-bar-blue {
	margin: 70px 0 50px 0;
	background-color: #123754;
	color: white;
}

.full-screen-bar-about-frans {
	margin: 70px 0 0 0;
	background: white url('../images/about.jpg') no-repeat left top;
	padding: 60px 0;
}

.full-screen-bar-about-frans h2 {
	padding: 0;
}
/* END MAIN */



/* FOOTER */
[role=footer] {
	font-size: 0.9em;
}

.footer-bottom {
	background-color: #9C6337;
	padding-top: 12px;
	padding-bottom: 0;
	color: white;
	text-align: center;
}

/* END FOOTER */